## galileo-gui 0.1.2

=== debian/changelog ===
galileo-gui (0.1.2-1mx21+2) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 Oct 2021 16:11:04 -0700

galileo-gui (0.1.2-1mx19+2) mx; urgency=medium

  * Rebuild for MX-19.
  * Changed compat to 11.
  * Increased galileo depends version to 1.0~

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Feb 2018 16:10:27 -0800

galileo-gui (0.1.2-1mx15+1) mx; urgency=medium

  * Initial packaging for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 10 Sep 2017 11:20:37 -0700

galileo-gui (0.1.0-1mx15+1) mx; urgency=medium

  * Initial build.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 04 Sep 2017 15:10:58 -0700

galileo-gui (0.0.1-1mx15+1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Jun 2017 19:08:51 -0400
