=== debian/control ===
Source: galileo-gui
Section: admin
Priority: optional
Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
Build-Depends: qt5-qmake,
	qtbase5-dev,
	qttools5-dev-tools,
	qtchooser,
	debhelper (>=11)
Standards-Version: 3.9.5
Vcs-Git: git://github.com/[TBD]

Package: galileo-gui
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, galileo (>= 1.0~)
Description: GUI wrapper for galileo program
 Galileo GUI is a wrapper for galileo program used for synchronizing trackers with the fitbit database.
